Subject: Ntsc/Pal switching
From: Matt Ward <[email-masked]>
To: Amos-List <[email-masked]>
Date: Mon, 3 Nov 1997 14:12:05 +0000 (GMT)

Hi!
I have a Pal machine so am used to all the various to dos with that.
I can also force the computer to use an NTSC screen by using a
specific Doke. (Similar I suppose to Set Ntsc in AMCAF). What I'm
wondering is this:
1) How close to a real NTSC machine is this?
ie if my game fits on my pretend NTSC machine will it be okay on a
real one?

2) If a real Ntsc machine used Set Ntsc or Set Pal (or my Doke) what
would happen?
Cyas

    ____   ____  _______ _______        """
   /    \ /    \/__  __//__  __/        @ @
  / / / // __  /  / /     / /   ----oOO-(_)-OOo----
 / / / // /_/ /  / /     / /    [email-masked]
/ /\/ // /\  /  / /     / /     _|__|__|__|__|__|__
\/  \/ \/  \/   \/      \/      |__|__|__|__|__|__|